<digidoc>
	<assets>
		<stageshow id="AdvertorialStageShow" transition="scroll-down" duration="30">
			<stageset src="advertorial/" />
		</stageshow>

		<image id="background" src="background.png" />
		<stageshow id="main" transition="scroll-down" speed="4" background_color="black">
			<stageset src="main/" use_asset_duration="1" />
		</stageshow>
	</assets>
	
	<view id="Photo Advertorial" aspect_ratio="9:16">
		<panel asset_id="AdvertorialStageShow" />
	</view>

	<view id="Video Advertorial" aspect_ratio="9:16">
		<layout style="position:relative;">
		  <panel asset_id="background" />
		  <panel asset_id="main" style="position:absolute;top:7vh;left:5vw;width:90vw;height:90vh;background-color:black;" />
		</layout>
	</view>
</digidoc>
